Foreman - Bug #4249

VMWare RbVmomi fault
02/04/2014 02:40 PM - Orb Mu

Status: Closed

Priority: Normal

Assignee:

Category: Compute resources - VMware

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Hi!

After installing the updates from version 1.3 to 1.4 | got problems with vmware. New compute resource vmware added without errors.
But when | try to make any action with virtual machines an error occurs.

Warning!

InvalidProperty:

RbVmomi::Fault

InvalidProperty:

app/models/compute_resource.rb:118:in “find_vm_by_uuid'
app/controllers/compute_resources_vms_controller.rb:88:in “find_vm'
app/models/concerns/foreman/thread_session.rb:33:in “clear_thread'
lib/middleware/catch_json_parse_errors.rb:9:in “call'

History

#1 - 09/26/2014 07:02 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - VMware

#2 - 10/24/2015 10:02 AM - Anonymous

what's the status here?

#3 - 06/10/2016 03:33 PM - Anonymous

- Status changed from New to Closed

no reaction, closing.

05/18/2024 1/1



http://www.tcpdf.org

